Skip to main content
GET
/
audit-logs
List Audit Logs
curl --request GET \
  --url https://api.example.com/audit-logs/ \
  --header 'Authorization: Bearer <token>'
{
  "detail": [
    {
      "loc": [
        "<string>"
      ],
      "msg": "<string>",
      "type": "<string>",
      "input": "<unknown>",
      "ctx": {}
    }
  ]
}

Documentation Index

Fetch the complete documentation index at: https://docs.montereyfinancial.dev/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

page
integer
default:1
page_size
integer
default:50
workspace_id
string | null
include_global
boolean
default:false
actor_user_id
string | null
actor_user_ids
string[] | null
action
string | null
actions
string[] | null
exclude_actions
string[] | null
target_type
string | null
target_types
string[] | null
status
string | null
statuses
string[] | null
created_from
string<date-time> | null
created_to
string<date-time> | null

Response

Successful Response